The roguestar-engine package

[Tags: program]

Requires roguestar and roguestar-glut.


Properties

Versions0.2.1, 0.2.2, 0.4.0.0, 0.4.0.1, 0.4.0.2, 0.4.0.3, 0.6.0.0, 0.6.0.1
Dependenciesarray (>=0.3.0.0 && <0.3.1), base (==4.*), bytestring (>=0.9.1.5), containers (>=0.3.0.0), data-memocombinators (>=0.4.0 && <0.5), hslogger (>=1.1.0), MaybeT (>=0.1.2 && <0.2), MonadRandom (>=0.1.4 && <0.2), mtl (>=1.1.0.2), old-time (>=1.0.0.3 && <1.1), parallel (>=2.2.0.1), priority-sync (>=0.2.1.1 && <0.3), PSQueue (==1.1.*), random (>=1.0.0.2 && <1.1), stm (>=2.1.1.2)
LicenseOtherLicense
AuthorChristopher Lane Hinson
MaintainerChristopher Lane Hinson <lane@downstairspeople.org>
CategoryGame
Home pagehttp://roguestar.downstairspeople.org/
Executablesroguestar-engine
Upload dateFri Apr 8 00:55:31 UTC 2011
Uploaded byChristopherLaneHinson
Downloads332 total (27 in last 30 days)

Downloads

Maintainers' corner

For package maintainers and hackage trustees